# Create authentication token

Generates an authentication credential token for a private account.

Endpoint: POST /v1/clients/{clientId}/auth/credential-tokens
Version: 1.0.0
Security: ApiKeyAuth

## Path parameters:

  - `clientId` (string, required)
    Unique identifier for the client.

## Request fields (application/json):

  - `client_id` (string, required)
    Example: "c2d1d1e3-3340-4170-980e-e9269bbbc551"

  - `client_secret` (string, required)
    Example: "your_client_secret_here"

## Response 200 fields (application/json):

  - `id` (string)
    Example: "1307f4e3-3960-4b98-9a14-0b6839245cc9"

  - `client_id` (string)
    Example: "c2d1d1e3-3340-4170-980e-e9269bbbc551"

  - `client_credential_id` (string)
    Example: "e981c6d8-4d49-45f2-a7ee-f956dca15500"

  - `token` (string)
    JWT authentication token
    Example: "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJjbGllbnRfaWQiOiJjMmQxZDFlMy0zMzQwLTQxNzAtOTgwZS1lOTI2OWJiYmM1NTEiLCJleHAiOjE3NDEyODE0MTl9.ziSqMClLqwUVfyM15bqUF_7-PINY0ZiWkH01s8pO3gA"

  - `status` (string)
    Enum: "ACTIVE", "INACTIVE"

  - `expires_at` (string)
    Example: "2025-03-06T11:16:59.491631-06:00"

  - `created_at` (string)
    Example: "2025-03-05 11:16:59.488685-06:00"

  - `updated_at` (string)
    Example: "2025-03-05 11:16:59.488685-06:00"

  - `deleted_at` (null,string)
    Example: "None"


